qsv: Set the correct range for la_depth
authorLuca Barbato <lu_zero@gentoo.org>
Wed, 14 Dec 2016 10:58:18 +0000 (11:58 +0100)
committerLuca Barbato <lu_zero@gentoo.org>
Fri, 13 Jan 2017 07:42:10 +0000 (08:42 +0100)
commitf8f7ad758d0e1f36915467567f4d75541d98c12f
treedda324c477d83577df36301cb9c1bbd9743150a9
parent1202b712690c14f0efb06e4ad8b06c5b3df6822a
qsv: Set the correct range for la_depth

Setting an invalid range for it makes the encoder behave inconsistently.
libavcodec/qsvenc.c
libavcodec/qsvenc.h